
Redmine - Patch #14901

Slovak translation

2013-09-13 19:50 - Katarína Nosková

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.0   

Description

Associated revisions

Revision 12187 - 2013-09-30 10:34 - Toshi MARUYAMA

Slovak translation updated and changed by Katarína Nosková (#14901)

History

#1 - 2013-09-30 09:39 - Toshi MARUYAMA

- Subject changed from Translation SK to Slovak translation

#2 - 2013-09-30 10:46 - Toshi MARUYAMA

- Target version set to 2.4.0

#3 - 2013-10-01 06:48 - Toshi MARUYAMA

Committed in trunk r12187, thanks.

#4 - 2013-10-01 06:48 - Toshi MARUYAMA

- Status changed from New to Closed

Files

sk.yml 50.9 KB 2013-09-13 Katarína Nosková

jstoolbar-sk.js 770 Bytes 2013-09-13 Katarína Nosková
